import request from '@/utils/request'

// 查询图层管理列表
export function list(query) {
  return request({
    url: '/system/trial/list',
    method: 'get',
    params: query
  })
}
// 审核通过
export function agree(data) {
  return request({
    url: '/system/trial/agree',
    method: 'post',
    data
  })
}
// 审核驳回
export function reject(data) {
  return request({
    url: '/system/trial/reject',
    method: 'post',
    data
  })
}
// 删除
export function delectById(trialIds) {
  return request({
    url: '/system/trial/'+trialIds,
    method: 'delete'

  })
}

